--ABOUT TAHOE-- --PRODUCTS-- --SUPPORT-- --WHERE TO BUY-- --CONTACT US--

Patch for Linux Kernel

Select a patch depending on Linux kernel version you use:

The Generic HDLC module required for Tahoe card to operate is broken in recent kernel versions (2.6.13, 2.6.14). A patch fixing this problem is available here. That additional patch is not needed for kernel versions 2.6.14.3 and up, as it is included in the official kernel (but the main driver patch is still necessary).

 


     


 

All Tahoe® products have
a three-year warranty period
Warranty Terms & Conditions


Stay up-to-date
Subscribe our newsletter!
Enter your e-mail address:
 
 

  company - products - support - where to buy - contact us